Lucene search

K
rockyRockylinux Product ErrataRLBA-2022:7806
HistoryNov 08, 2022 - 6:29 a.m.

syslinux bug fix and enhancement update

2022-11-0806:29:57
Rockylinux Product Errata
errata.rockylinux.org
8
syslinux
bug fix
enhancement
update
rocky linux 8
cve
cvss
severity rating
release notes

An update is available for syslinux.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list
For detailed information on changes in this release, see the Rocky Linux 8.7 Release Notes linked from the References section.